--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Adds a new format to the existing transforming formats
- !ruby/struct:SM::Flow::H 
  level: 4
  text: Parameters
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "format <Hash>:"
    body: format defining how to transform numeric values
  type: :NOTE
- !ruby/struct:SM::Flow::H 
  level: 4
  text: Examples
full_name: Numeric::Transformer::add_format
is_singleton: true
name: add_format
params: (format)
visibility: public
